Bug 973865 - [abrt] rekonq-2.3.0-2.fc18: QWidget::isAncestorOf: Process /usr/bin/rekonq was killed by signal 11 (SIGSEGV)
[abrt] rekonq-2.3.0-2.fc18: QWidget::isAncestorOf: Process /usr/bin/rekonq wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rekonq (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:e00f75b5680d00caa871677d357...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 22:48 EDT by Brallan Jesús Aguilar Rivera
Modified: 2014-02-05 16:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:48:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.79 KB, text/plain)
2013-06-12 22:48 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-12 22:48 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: core_backtrace (3.65 KB, text/plain)
2013-06-12 22:48 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: dso_list (23.19 KB, text/plain)
2013-06-12 22:48 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: environ (1.80 KB, text/plain)
2013-06-12 22:48 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-12 22:48 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: maps (74.38 KB, text/plain)
2013-06-12 22:49 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: open_fds (1.35 KB, text/plain)
2013-06-12 22:49 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-06-12 22:49 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: var_log_messages (298 bytes, text/plain)
2013-06-12 22:49 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: xsession_errors (110 bytes, text/plain)
2013-06-12 22:49 EDT, Brallan Jesús Aguilar Rivera
no flags Details

  None (edit)
Description Brallan Jesús Aguilar Rivera 2013-06-12 22:48:36 EDT
Description of problem:
I occured when i tried log in to dropbox webpage. I suspect is a Flash player issue

Version-Release number of selected component:
rekonq-2.3.0-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/rekonq
crash_function: QWidget::isAncestorOf
executable:     /usr/bin/rekonq
kernel:         3.9.4-200.fc18.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QWidget::isAncestorOf at kernel/qwidget.cpp:8273
 #1 QStackedLayout::setCurrentIndex at kernel/qstackedlayout.cpp:317
 #2 QStackedWidget::setCurrentIndex at widgets/qstackedwidget.cpp:261
 #3 QTabWidgetPrivate::_q_showTab at widgets/qtabwidget.cpp:744
 #4 QMetaObject::activate at kernel/qobject.cpp:3539
 #5 QTabBar::currentChanged at .moc/release-shared/moc_qtabbar.cpp:214
 #6 QTabBar::setCurrentIndex at widgets/qtabbar.cpp:1233
 #7 QTabBar::mousePressEvent at widgets/qtabbar.cpp:1762
 #8 KTabBar::mousePressEvent at /usr/src/debug/kdelibs-4.10.4/kdeui/widgets/ktabbar.cpp:115
 #9 TabBar::mousePressEvent at /usr/src/debug/rekonq-2.3.0/src/tabwindow/tabbar.cpp:431
Comment 1 Brallan Jesús Aguilar Rivera 2013-06-12 22:48:40 EDT
Created attachment 760395 [details]
File: backtrace
Comment 2 Brallan Jesús Aguilar Rivera 2013-06-12 22:48:45 EDT
Created attachment 760396 [details]
File: cgroup
Comment 3 Brallan Jesús Aguilar Rivera 2013-06-12 22:48:48 EDT
Created attachment 760397 [details]
File: core_backtrace
Comment 4 Brallan Jesús Aguilar Rivera 2013-06-12 22:48:51 EDT
Created attachment 760398 [details]
File: dso_list
Comment 5 Brallan Jesús Aguilar Rivera 2013-06-12 22:48:54 EDT
Created attachment 760399 [details]
File: environ
Comment 6 Brallan Jesús Aguilar Rivera 2013-06-12 22:48:56 EDT
Created attachment 760400 [details]
File: limits
Comment 7 Brallan Jesús Aguilar Rivera 2013-06-12 22:49:00 EDT
Created attachment 760401 [details]
File: maps
Comment 8 Brallan Jesús Aguilar Rivera 2013-06-12 22:49:03 EDT
Created attachment 760402 [details]
File: open_fds
Comment 9 Brallan Jesús Aguilar Rivera 2013-06-12 22:49:06 EDT
Created attachment 760403 [details]
File: proc_pid_status
Comment 10 Brallan Jesús Aguilar Rivera 2013-06-12 22:49:09 EDT
Created attachment 760404 [details]
File: var_log_messages
Comment 11 Brallan Jesús Aguilar Rivera 2013-06-12 22:49:12 EDT
Created attachment 760405 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:59:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:48:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.